
.nav-pills {
  display: flex;
  flex-wrap: nowrap;
  margin: 0 -5px;
  font-family: var(--font-family-default);
  font-size: var(--font-size-default);
  font-weight: var(--font-weight-530);
  line-height: 1.5;
  letter-spacing: 0.02em;
}

.nav-pills .nav-item {
  flex-basis: 0;
  flex-grow: 1;
  padding: 0 5px;
}

.nav-pills .nav-link {
  border: 1px solid var(--primary);
  border-radius: 10px;
  color: var(--primary);
  display: block;
  padding: 9px 15px;
  text-align: center;
  opacity: .5;
  height: 100%;
}

.nav-pills .nav-link.active {
  opacity: 1;
}

.tab-pane {
  color: var(--primary);
  font-size: var(--font-size-sm);
  letter-spacing: 0.02em;
  line-height: 130%;
  display: none;
}

.tab-pane.show,
.tab-pane.active {
  display: block;
}